Support » Plugins and Hacks » [Resolved] Compromised

[Resolved] Compromised

  • I came across a server where the contents of antispam_bee.php were replaced with a backdoor. I’m new to the server I found it on, but the antispam_bee.php file was the only one with the compromised code.

    Please let me know the best way to deliver you the compromised code.

    Thank you.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Compromised’ is closed to new replies.